.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.766000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m8{transform:matrix(-0.390617,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(-0.390617,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(-0.390617,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390494,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390518,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390533,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390586,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390586,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390586,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390612,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390612,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390612,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390617,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.850000px;}
.ls1{letter-spacing:-0.265600px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.031647px;}
.ls4{letter-spacing:1.400000px;}
.ls3{letter-spacing:1.500000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.416000px;}
._2{margin-left:-4.176000px;}
._0{margin-left:-3.096000px;}
._3{margin-left:-1.924000px;}
._4{width:1.049600px;}
._5{width:2.469600px;}
._b{width:36.884000px;}
._7{width:51.270000px;}
._6{width:56.340000px;}
._10{width:60.930000px;}
._a{width:65.234000px;}
._8{width:72.044000px;}
._13{width:83.610000px;}
._9{width:92.054000px;}
._f{width:129.828000px;}
._d{width:147.300000px;}
._12{width:165.480000px;}
._e{width:183.604000px;}
._c{width:226.770000px;}
._11{width:253.830000px;}
.fc5{color:rgb(1,1,1);}
.fc4{color:rgb(51,132,170);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(109,111,113);}
.fc3{color:rgb(179,8,56);}
.fs3{font-size:19.355600px;}
.fsc{font-size:22.000000px;}
.fsd{font-size:24.000000px;}
.fs4{font-size:26.287600px;}
.fs9{font-size:27.305600px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:30.000000px;}
.fse{font-size:31.647200px;}
.fsf{font-size:32.000000px;}
.fs2{font-size:33.200000px;}
.fs6{font-size:34.000000px;}
.fsb{font-size:36.000000px;}
.fs10{font-size:38.400000px;}
.fsa{font-size:44.000000px;}
.fs1{font-size:52.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.y25{bottom:16.401961px;}
.y29{bottom:25.395703px;}
.y42{bottom:28.882291px;}
.y0{bottom:33.584967px;}
.y17{bottom:44.914036px;}
.y41{bottom:46.380840px;}
.y40{bottom:46.381621px;}
.y3f{bottom:57.627899px;}
.y44{bottom:67.501567px;}
.y43{bottom:76.872554px;}
.y24{bottom:119.571856px;}
.y28{bottom:124.184712px;}
.y27{bottom:136.683007px;}
.y26{bottom:155.098035px;}
.y48{bottom:273.723263px;}
.y52{bottom:275.966739px;}
.y23{bottom:308.827208px;}
.y22{bottom:322.101862px;}
.y57{bottom:330.068373px;}
.y21{bottom:335.376516px;}
.y56{bottom:345.936410px;}
.y20{bottom:348.651169px;}
.y51{bottom:380.714347px;}
.y54{bottom:383.705752px;}
.y47{bottom:383.945377px;}
.y53{bottom:399.575352px;}
.y55{bottom:399.599877px;}
.y46{bottom:399.814977px;}
.y45{bottom:399.839346px;}
.y58{bottom:512.383196px;}
.y4c{bottom:534.498038px;}
.y4b{bottom:550.367638px;}
.y1f{bottom:586.997746px;}
.y1e{bottom:600.272400px;}
.y1d{bottom:613.547054px;}
.y4a{bottom:624.274092px;}
.y1c{bottom:626.821707px;}
.y49{bottom:640.143536px;}
.y15{bottom:648.939673px;}
.y14{bottom:663.000840px;}
.y13{bottom:691.123173px;}
.y4e{bottom:717.250403px;}
.y50{bottom:717.250559px;}
.y12{bottom:719.245507px;}
.y4f{bottom:733.118597px;}
.y4d{bottom:733.120003px;}
.y11{bottom:733.306673px;}
.y1b{bottom:734.943433px;}
.y10{bottom:747.367840px;}
.y1a{bottom:748.218086px;}
.y19{bottom:761.492740px;}
.y18{bottom:774.767393px;}
.yf{bottom:775.490173px;}
.ye{bottom:789.551340px;}
.yd{bottom:803.612507px;}
.y3d{bottom:812.834314px;}
.y16{bottom:838.257353px;}
.yb{bottom:853.115655px;}
.y30{bottom:870.970673px;}
.y2d{bottom:878.398418px;}
.y2e{bottom:885.814448px;}
.y2b{bottom:885.826163px;}
.y2c{bottom:893.242193px;}
.y2f{bottom:900.658222px;}
.ya{bottom:925.574988px;}
.y7{bottom:947.434427px;}
.y9{bottom:947.447549px;}
.y2a{bottom:948.106752px;}
.y8{bottom:951.765014px;}
.y6{bottom:969.306989px;}
.y31{bottom:976.603206px;}
.y5{bottom:991.179550px;}
.y4{bottom:1013.052112px;}
.y38{bottom:1029.377842px;}
.y35{bottom:1029.389558px;}
.y3{bottom:1034.924673px;}
.y39{bottom:1036.793872px;}
.y36{bottom:1036.805588px;}
.y33{bottom:1036.817303px;}
.y37{bottom:1044.221617px;}
.y34{bottom:1044.233333px;}
.y32{bottom:1086.105195px;}
.y2{bottom:1094.839005px;}
.y3a{bottom:1116.899955px;}
.y1{bottom:1122.956652px;}
.yc{bottom:1123.347956px;}
.y3e{bottom:1154.346569px;}
.y3b{bottom:1184.734872px;}
.y3c{bottom:1194.497944px;}
.h6{height:14.592308px;}
.h16{height:16.984000px;}
.h17{height:18.528000px;}
.h7{height:19.768275px;}
.hc{height:21.000000px;}
.he{height:21.079923px;}
.hd{height:21.109375px;}
.hb{height:22.500000px;}
.h13{height:22.617187px;}
.h12{height:22.620000px;}
.h18{height:23.040027px;}
.h11{height:23.160000px;}
.h19{height:23.296875px;}
.h5{height:24.900000px;}
.h4{height:25.029688px;}
.h9{height:25.500000px;}
.ha{height:25.632812px;}
.h15{height:27.000000px;}
.h1a{height:28.800000px;}
.h10{height:33.132000px;}
.h14{height:33.176000px;}
.h3{height:40.144000px;}
.h8{height:43.232000px;}
.h2{height:54.288000px;}
.h1{height:1173.130719px;}
.hf{height:1197.343137px;}
.h0{height:1237.176471px;}
.w2{width:885.705882px;}
.w1{width:898.983660px;}
.w0{width:956.000000px;}
.x24{left:-1.562092px;}
.x0{left:32.022876px;}
.xe{left:33.584967px;}
.x21{left:35.928105px;}
.x1b{left:37.477856px;}
.x25{left:41.575690px;}
.x8{left:50.656441px;}
.x14{left:59.386814px;}
.x26{left:65.607843px;}
.x6{left:72.525722px;}
.x33{left:74.179664px;}
.x32{left:84.524771px;}
.x7{left:97.527777px;}
.x34{left:128.635580px;}
.x5{left:135.112480px;}
.x13{left:151.366667px;}
.x1c{left:159.660435px;}
.x2b{left:166.100626px;}
.x15{left:168.026373px;}
.x1d{left:171.950190px;}
.x16{left:175.993039px;}
.x3c{left:177.646201px;}
.x2f{left:184.627500px;}
.x2e{left:191.684405px;}
.x11{left:220.175704px;}
.x31{left:275.755076px;}
.x30{left:282.811980px;}
.x2d{left:304.620184px;}
.x29{left:305.881104px;}
.xf{left:306.950980px;}
.x27{left:308.438560px;}
.x2c{left:311.677088px;}
.x28{left:316.373360px;}
.x10{left:318.653076px;}
.x9{left:322.516129px;}
.x1{left:326.477124px;}
.x17{left:364.557010px;}
.x2a{left:377.129347px;}
.x1e{left:380.407396px;}
.x2{left:414.185282px;}
.x3{left:419.832242px;}
.x3b{left:429.513617px;}
.x3a{left:436.575833px;}
.x36{left:520.634007px;}
.x39{left:561.710297px;}
.x38{left:566.564184px;}
.x37{left:573.621088px;}
.xc{left:578.700385px;}
.xa{left:658.855830px;}
.x18{left:681.337451px;}
.x19{left:686.187745px;}
.x1f{left:693.696563px;}
.x35{left:709.794541px;}
.x22{left:716.553710px;}
.xb{left:721.073935px;}
.x12{left:730.902614px;}
.xd{left:762.959075px;}
.x23{left:777.921569px;}
.x20{left:799.969553px;}
.x4{left:823.668512px;}
.x1a{left:846.200588px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.725523pt;}
.ls1{letter-spacing:-0.226705pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.027013pt;}
.ls4{letter-spacing:1.194979pt;}
.ls3{letter-spacing:1.280335pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-6.329975pt;}
._2{margin-left:-3.564452pt;}
._0{margin-left:-2.642611pt;}
._3{margin-left:-1.642243pt;}
._4{width:0.895893pt;}
._5{width:2.107943pt;}
._b{width:31.482577pt;}
._7{width:43.761841pt;}
._6{width:48.089372pt;}
._10{width:52.007197pt;}
._a{width:55.680904pt;}
._8{width:61.493623pt;}
._13{width:71.365858pt;}
._9{width:78.573289pt;}
._f{width:110.815531pt;}
._d{width:125.728870pt;}
._12{width:141.246527pt;}
._e{width:156.716385pt;}
._c{width:193.561004pt;}
._11{width:216.658243pt;}
.fs3{font-size:16.521098pt;}
.fsc{font-size:18.778243pt;}
.fsd{font-size:20.485356pt;}
.fs4{font-size:22.437951pt;}
.fs9{font-size:23.306872pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:25.606695pt;}
.fse{font-size:27.012673pt;}
.fsf{font-size:27.313808pt;}
.fs2{font-size:28.338075pt;}
.fs6{font-size:29.020921pt;}
.fsb{font-size:30.728033pt;}
.fs10{font-size:32.776569pt;}
.fsa{font-size:37.556485pt;}
.fs1{font-size:44.384937pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.y25{bottom:14.000000pt;}
.y29{bottom:21.676667pt;}
.y42{bottom:24.652667pt;}
.y0{bottom:28.666667pt;}
.y17{bottom:38.336667pt;}
.y41{bottom:39.588667pt;}
.y40{bottom:39.589333pt;}
.y3f{bottom:49.188667pt;}
.y44{bottom:57.616400pt;}
.y43{bottom:65.615067pt;}
.y24{bottom:102.061333pt;}
.y28{bottom:105.998667pt;}
.y27{bottom:116.666667pt;}
.y26{bottom:132.384933pt;}
.y48{bottom:233.638267pt;}
.y52{bottom:235.553200pt;}
.y23{bottom:263.601467pt;}
.y22{bottom:274.932133pt;}
.y57{bottom:281.732000pt;}
.y21{bottom:286.262800pt;}
.y56{bottom:295.276267pt;}
.y20{bottom:297.593467pt;}
.y51{bottom:324.961200pt;}
.y54{bottom:327.514533pt;}
.y47{bottom:327.719067pt;}
.y53{bottom:341.060133pt;}
.y55{bottom:341.081067pt;}
.y46{bottom:341.264667pt;}
.y45{bottom:341.285467pt;}
.y58{bottom:437.348000pt;}
.y4c{bottom:456.224267pt;}
.y4b{bottom:469.769867pt;}
.y1f{bottom:501.035733pt;}
.y1e{bottom:512.366400pt;}
.y1d{bottom:523.697067pt;}
.y4a{bottom:532.853200pt;}
.y1c{bottom:535.027733pt;}
.y49{bottom:546.398667pt;}
.y15{bottom:553.906667pt;}
.y14{bottom:565.908667pt;}
.y13{bottom:589.912667pt;}
.y4e{bottom:612.213733pt;}
.y50{bottom:612.213867pt;}
.y12{bottom:613.916667pt;}
.y4f{bottom:625.758133pt;}
.y4d{bottom:625.759333pt;}
.y11{bottom:625.918667pt;}
.y1b{bottom:627.315733pt;}
.y10{bottom:637.920667pt;}
.y1a{bottom:638.646400pt;}
.y19{bottom:649.977067pt;}
.y18{bottom:661.307733pt;}
.yf{bottom:661.924667pt;}
.ye{bottom:673.926667pt;}
.yd{bottom:685.928667pt;}
.y3d{bottom:693.800000pt;}
.y16{bottom:715.500000pt;}
.yb{bottom:728.182400pt;}
.y30{bottom:743.422667pt;}
.y2d{bottom:749.762667pt;}
.y2e{bottom:756.092667pt;}
.y2b{bottom:756.102667pt;}
.y2c{bottom:762.432667pt;}
.y2f{bottom:768.762667pt;}
.ya{bottom:790.030533pt;}
.y7{bottom:808.688800pt;}
.y9{bottom:808.700000pt;}
.y2a{bottom:809.262667pt;}
.y8{bottom:812.385200pt;}
.y6{bottom:827.358267pt;}
.y31{bottom:833.586000pt;}
.y5{bottom:846.027733pt;}
.y4{bottom:864.697200pt;}
.y38{bottom:878.632133pt;}
.y35{bottom:878.642133pt;}
.y3{bottom:883.366667pt;}
.y39{bottom:884.962133pt;}
.y36{bottom:884.972133pt;}
.y33{bottom:884.982133pt;}
.y37{bottom:891.302133pt;}
.y34{bottom:891.312133pt;}
.y32{bottom:927.052133pt;}
.y2{bottom:934.506933pt;}
.y3a{bottom:953.337200pt;}
.y1{bottom:958.506933pt;}
.yc{bottom:958.840933pt;}
.y3e{bottom:985.300000pt;}
.y3b{bottom:1011.238133pt;}
.y3c{bottom:1019.571467pt;}
.h6{height:12.455359pt;}
.h16{height:14.496803pt;}
.h17{height:15.814695pt;}
.h7{height:16.873340pt;}
.hc{height:17.924686pt;}
.he{height:17.992905pt;}
.hd{height:18.018044pt;}
.hb{height:19.205021pt;}
.h13{height:19.305047pt;}
.h12{height:19.307448pt;}
.h18{height:19.665964pt;}
.h11{height:19.768368pt;}
.h19{height:19.885199pt;}
.h5{height:21.253556pt;}
.h4{height:21.364252pt;}
.h9{height:21.765690pt;}
.ha{height:21.879053pt;}
.h15{height:23.046025pt;}
.h1a{height:24.582427pt;}
.h10{height:28.280033pt;}
.h14{height:28.317590pt;}
.h3{height:34.265172pt;}
.h8{height:36.900954pt;}
.h2{height:46.337874pt;}
.h1{height:1001.333333pt;}
.hf{height:1022.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:756.000000pt;}
.w1{width:767.333333pt;}
.w0{width:816.000000pt;}
.x24{left:-1.333333pt;}
.x0{left:27.333333pt;}
.xe{left:28.666667pt;}
.x21{left:30.666667pt;}
.x1b{left:31.989467pt;}
.x25{left:35.487200pt;}
.x8{left:43.238133pt;}
.x14{left:50.690000pt;}
.x26{left:56.000000pt;}
.x6{left:61.904800pt;}
.x33{left:63.316533pt;}
.x32{left:72.146667pt;}
.x7{left:83.245467pt;}
.x34{left:109.797733pt;}
.x5{left:115.326133pt;}
.x13{left:129.200000pt;}
.x1c{left:136.279200pt;}
.x2b{left:141.776267pt;}
.x15{left:143.420000pt;}
.x1d{left:146.769200pt;}
.x16{left:150.220000pt;}
.x3c{left:151.631067pt;}
.x2f{left:157.590000pt;}
.x2e{left:163.613467pt;}
.x11{left:187.932400pt;}
.x31{left:235.372533pt;}
.x30{left:241.396000pt;}
.x2d{left:260.010533pt;}
.x29{left:261.086800pt;}
.xf{left:262.000000pt;}
.x27{left:263.269733pt;}
.x2c{left:266.034000pt;}
.x28{left:270.042533pt;}
.x10{left:271.988400pt;}
.x9{left:275.285733pt;}
.x1{left:278.666667pt;}
.x17{left:311.170000pt;}
.x2a{left:321.901200pt;}
.x1e{left:324.699200pt;}
.x2{left:353.530533pt;}
.x3{left:358.350533pt;}
.x3b{left:366.614133pt;}
.x3a{left:372.642133pt;}
.x36{left:444.390533pt;}
.x39{left:479.451467pt;}
.x38{left:483.594533pt;}
.x37{left:489.618000pt;}
.xc{left:493.953467pt;}
.xa{left:562.370667pt;}
.x18{left:581.560000pt;}
.x19{left:585.700000pt;}
.x1f{left:592.109200pt;}
.x35{left:605.849733pt;}
.x22{left:611.619067pt;}
.xb{left:615.477333pt;}
.x12{left:623.866667pt;}
.xd{left:651.228667pt;}
.x23{left:664.000000pt;}
.x20{left:682.819200pt;}
.x4{left:703.047600pt;}
.x1a{left:722.280000pt;}
}
